Subject: Re: [ANNOUNCE] Git Merge 2025 CFP deadline extended

From: Taylor Blau <[email-masked]>
Date: Wed, 7 May 2025 22:45:02 -0400

On Wed, May 07, 2025 at 10:20:33PM -0400, Taylor Blau wrote:
> **The deadline has been extended to May 20, 2025 at 11:59 PM (UTC-7).**

...and just in case it's useful, here's a link to the CFP ;-)

    https://sessionize.com/git-merge-2025/

Thanks,
Taylor